- [Features](#features)
  - [Apps Icons Redesign](#apps-icons-redesign)
  - [Mimetypes Icons Redesign](#mimetypes-icons-redesign)
  - [Folders redesign and new colours](#folders-redesign-and-new-colours)
  - [Distinction of File Managers](#distinction-of-file-managers)
  - [Exclusive and Special Folders](#exclusive-and-special-folders)
  - [Steam Games](#steam-games)
  - [Solid and Gradient Colours of 16px icons](#solid-and-gradient-colours-of-16px-icons)
  - [Alternative icons](#alternative-icons)
    - [Apps](#apps)
    - [Mimetypes](#mimetypes)

# Features

Dismiss the conservatism and the traditionalism of original Suru icons, designed by Andrea Bonanni and Sam Hewitt, drive a Millennium Falcon, USS Discovery/Enterprise or The Milano, travel to 30th century, or 3000s or 3-4th millennium and greet the cyberpunkism, futurism and modernism!

## Apps Icons Redesign

Following Sam Hewitt’s rules of grids, and making less conservative and traditional <a href="https://github.com/Bonandry">@Bonandry</a>’s <a href="https://github.com/Bonandry/suru-plus-ubuntu">Suru++ Ubuntu</a>, more than 15k icons have been redesigned, with Papirus style and improved with new cyberpunk colours and made been compatible with KDE, XFCE and other many environments! Check the new icons:

<p align="center">
  <img alt="Apps" width="465px" src="images/previews/preview1.svg?sanitize=true">
</p>

## Mimetypes Icons Redesign

Based on Numix and Papirus mimetype icons. As I have promised you that I was going to redesign the mimetype icons during the version 20 and 25. Finally, in the latest version, i.e, 30, I redesigned the mimetype icons! With colourful icons, it is easy to identify the archive, file and image by extension!

<p align="center">
  <img alt="Mimetypes" width="465px" src="images/previews/preview2.svg?sanitize=true">
</p>

## Folders redesign and new colours

The new versions have won new colours of folders, based by Alexey Varfolomeev’s Papirus. In the version 25.0, it won new folders with colour of Linux Mint. In the version 25.2.0, more three folders colours — indigo, pink and Manjaro-coloured. Finally, in the version 30, it officially supports gradients and won more new colours, 90s Summer, Aurora and FitDance. Based on Suru++ Ubuntu, new colours: bordeaux, Canonical, Disco Dingo, Ubuntu and vermilion. With totally compatible with [@Roboron3042](https://github.com/Roboron3042)'s [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon), it won new folders with colours of Cyberpunk Neon!

As Suru++ is officially compatible with [@actionless](https://github.com/actionless)'s [Oomox](https://github.com/themix-project/oomox), you can change any colour of all folders once and for all!

<p align="center">
  <img alt="Folders" src="images/previews/preview3.svg?sanitize=true">
</p>

## Distinction of File Managers

The file managers are no longer same, now you can distinguish the file managers easily, with different, modern and new colours!

<p align="center">
  <img alt="File Managers" src="images/previews/preview4.svg?sanitize=true">
</p>

## Exclusive and Special Folders

Not just cyberpunkism and futurism, are you also fan of sci-fi series and films and of astronomy and aerospace engineering, and of Tesla? In the version 30, April is the month of international holidays of astronauts, astronomy, aerospace engineering, cosmology, first image of black hole and of tribute to the film Avengers: Endgame! Here is:

<p align="center">
  <img alt="Special Folders" src="images/previews/preview5.svg?sanitize=true">
</p>

## Steam Games

Hundreds Steam games icons are supported officially:

<p align="center">
    <img src="images/previews/preview6.png" alt="Games" height="450px">
</p>

## Solid and Gradient Colours of 16px icons

As Suru++ is officially compatible with [@actionless](https://github.com/actionless)'s [Oomox](https://github.com/themix-project/oomox) and my plugin [Suru++ Colourise](https://github.com/gusbemacbe/suru-plus-colourise) with the help and contribution of [@actionless](https://github.com/actionless) and [@SmartFinn](https://github.com/SmartFinn), you can choose one of 9 cyberpunk gradient colours or change any colour of all 16px icons or enable the gradient of 16px icons once for all!

In the version 30, as Suru++ is compatible with [@Roboron3042](https://github.com/Roboron3042)'s [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon), it won the new gradient with colours of Cyberpunk Neon!

<p align="center">
    <img src="images/previews/preview7.svg?sanitize=true" alt="16 icons colours">
</p>

## Alternative icons

The most of the icons of session and user were redesigned by [@darcn181](https://github.com/darcn181). In the versions 25 and 30, more and more new alternative icons! You can choose one of alternatives: 

### Apps 

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>official icon<br></th>
    <th>alternative icons</th>
  </tr>

  <tr><td rowspan="2">cs-overview.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt1.svg"> cs-overview-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt2.svg"> cs-overview-alt2.svg</td></tr>

  <tr><td rowspan="2">dde-file-manager.svg</td>
    <td><img    align="middle" height="64px"src="images/alternatives/deepin-file-manager/dde-file-manager-alt1.svg"> dde-file-manager-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/deepin-file-manager/dde-file-manager-alt2.svg"> dde-file-manager-alt2.svg</td></tr>

  <tr><td rowspan="4">drgeo.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt1.svg"> drgeo-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt2.svg"> drgeo-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt3.svg"> drgeo-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt4.svg"> drgeo-alt4.svg</td></tr>

  <tr><td rowspan="3">firefox.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/firefox/firefox-mozilla.svg"> firefox-mozilla.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox-traditional.svg"> firefox-traditional.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox.svg"> firefox.svg</td></tr>

  <tr><td rowspan="2">gnome-lockscreen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt1.svg"> gnome-lockscreen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt2.svg"> gnome-lockscreen-alt2.svg</td></tr>

  <tr><td rowspan="2">keyboard.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt1.svg"> keyboard-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt2.svg"> keyboard-alt2.svg</td></tr>

  <tr><td rowspan="3">settings.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/settings/settings-alt1.svg"> settings-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt2.svg"> settings-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt3.svg"> settings-alt3.svg</td></tr>

  <tr><td rowspan="6">sublime-text.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt1.svg"> sublime-text-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt2.svg"> sublime-text-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt3.svg"> sublime-text-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt4.svg"> sublime-text-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt5.svg"> sublime-text-alt5.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt6.svg"> sublime-text-alt6.svg</td></tr>

  <tr><td rowspan="2">superproductivity.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt1.svg"> superproductivity-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt2.svg"> superproductivity-alt2.svg</td></tr>

  <tr><td rowspan="3">system-suspend-hibernate.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt1.svg"> system-suspend-hibernate-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt2.svg"> system-suspend-hibernate-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt3.svg"> system-suspend-hibernate-alt3.svg</td></tr>

  <tr><td rowspan="3">system-lock-screen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt1.svg"> system-lock-screen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt2.svg"> system-lock-screen-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt3.svg"> system-lock-screen-alt3.svg</td></tr>

  <tr><td rowspan="3">system-log-out.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt1.svg"> system-log-out-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt2.svg"> system-log-out-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt3.svg"> system-log-out-alt3.svg</td></tr>

  <tr><td rowspan="3">system-reboot.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt1.svg"> system-reboot-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt2.svg"> system-reboot-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt3.svg"> system-reboot-alt3.svg</td></tr>

  <tr><td rowspan="3">system-shutdown.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt1.svg"> system-shutdown-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt2.svg"> system-shutdown-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt3.svg"> system-shutdown-alt3.svg</td></tr>

  <tr><td rowspan="3">system-suspend.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt1.svg"> system-suspend-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt2.svg"> system-suspend-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt3.svg"> system-suspend-alt3.svg</td></tr>

  <tr><td rowspan="4">terminal.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/terminal/terminal-alt1.svg"> terminal-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt2.svg"> terminal-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt3.svg"> terminal-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt4.svg"> terminal-alt4.svg</td></tr>

  <tr><td rowspan="2">tiling.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/tiling/tiling-alt1.svg"> tiling-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/tiling/tiling-alt2.svg"> tiling-alt2.svg</td></tr>

  <tr><td rowspan="5">user.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/user/user-alt1.svg"> user-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt2.svg"> user-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt3.svg"> user-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt4.svg"> user-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt5.svg"> user-alt5.svg</td></tr>
</table>

### Mimetypes

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>official icon<br></th>
    <th>alternative icons</th>
  </tr>

  <tr><td rowspan="4">comics-book.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt1.svg"> comics-book-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt2.svg"> comics-book-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt3.svg"> comics-book-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt4.svg"> comics-book-alt4.svg</td></tr>

  <tr><td rowspan="5">mimetype-theme.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt1.svg"> mimetype-theme-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt2.svg"> mimetype-theme-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt3.svg"> mimetype-theme-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt4.svg"> mimetype-theme-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt5.svg"> mimetype-theme-alt5.svg</td></tr>
</table>