- [Funciones](#funciones)
  - [Rediseño de iconos de aplicaciones](#redise%C3%B1o-de-iconos-de-aplicaciones)
  - [Rediseño de iconos de tipos de medio](#redise%C3%B1o-de-iconos-de-tipos-de-medio)
  - [Rediseño de carpetas y nuevos colores](#redise%C3%B1o-de-carpetas-y-nuevos-colores)
  - [Distinción de los gestores de archivos](#distinci%C3%B3n-de-los-gestores-de-archivos)
  - [Carpetas exclusivas y especiales](#carpetas-exclusivas-y-especiales)
  - [Juegos de Steam](#juegos-de-steam)
  - [Colores sólidos y degradados de iconos de 16px](#colores-s%C3%B3lidos-y-degradados-de-iconos-de-16px)
  - [Iconos alternativos](#iconos-alternativos)
    - [Aplicaciones](#aplicaciones)
    - [Mimetypes](#mimetypes)

<sup>*</sup> Observe que estoy utilizando «usted» para hacer universal.

# Funciones

Descarte el conservadurismo y el tradicionalismo de los íconos Suru originales, diseñados por Andrea Bonanni y Sam Hewitt, conduzca un Millennium Falcon, USS Discovery/Enterprise o The Milano, viaje al siglo 30, ó años 3000 o 3-4 milenio y salude al ciberpunkismo, el futurismo y el modernismo!

## Rediseño de iconos de aplicaciones

Siguiendo las reglas de retícula de Sam Hewitt, y haciendo <a href="https://github.com/Bonandry/suru-plus-ubuntu">Suru++ Ubuntu</a> de <a href="https://github.com/Bonandry">@Bonandry</a> menos conservadores y tradicionales, más de 15 mil iconos han sido rediseñados, con el estilo de Papirus y mejorados con nuevos colores *cyberpunk* y se han hecho compatibles con KDE, XFCE y otros muchos entornos. Compruebe los nuevos iconos:

<p align="center">
  <img alt="Apps" width="465px" src="images/previews/preview1.svg?sanitize=true">
</p>

## Rediseño de iconos de tipos de medio

Basado en íconos de tipo de medio de los temas Numix y Papirus. Como les prometí que yo iba a rediseñar los iconos de tipos de medio durante las versiones 20 y 25. Finalmente, en la última versión, es decir, 30, ¡he rediseñado los iconos de los tipos de medio! ¡Con iconos coloridos, es fácil identificar el archivo y la imagen por extensión!

<p align="center">
  <img alt="Mimetypes" width="465px" src="images/previews/preview2.svg?sanitize=true">
</p>

## Rediseño de carpetas y nuevos colores

Las nuevas versiones han agregado nuevos colores de carpetas, basadas en el tema de íconos Papirus de Alexey Varfolomeev. En la versión 25.0, ha agregado nuevas carpetas con color de Linux Mint. En la versión 25.2.0, más de tres carpetas de colores: añil, rosa y colores de Manjaro. Finalmente, en la versión 30, es oficialmente compatible con gradientes y ha agregado más nuevos colores: 90s Verano, Aurora y FitDance. Como basado en Suru++ Ubuntu, nuevos colores: bordeaux, Canonical, Disco Dingo, Ubuntu y bermellón. ¡Con la compatibilidad del [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) de [@Roboron3042](https://github.com/Roboron3042/Cyberpunk-Neon), ha agregado nuevas carpetas con los colores de Cyberpunk Neon!

¡Cómo Suru++ es oficialmente compatible con [Oomox](https://github.com/themix-project/oomox) de [@actionless](https://github.com/actionless), usted puede cambiar cualquier color de todos carpetas de una vez por todas!

<p align="center">
  <img alt="Folders" src="images/previews/preview3.svg?sanitize=true">
</p>

## Distinción de los gestores de archivos

Los gestores de archivos ya no son los mismos, ahora puede distinguirlos fácilmente, con colores diferentes, modernos y nuevos.

<p align="center">
  <img alt="File Managers" src="images/previews/preview4.svg?sanitize=true">
</p>

## Carpetas exclusivas y especiales

¿No solo el ciberpunkismo y el futurismo, usted también es fan de las series y películas de ciencia ficción, de la astronomía, de la ingeniería aeroespacial y de Tesla? ¡En la versión 30, abril es el mes de las fiestas internacionales de astronautas, astronomía, ingeniería aeroespacial, cosmología, primera imagen del agujero negro y de homenaje a la película Avengers: Ultimate! Aquí está:

<p align="center">
  <img alt="Special Folders" src="images/previews/preview5.svg?sanitize=true">
</p>

## Juegos de Steam

Cientos de iconos de juegos de Steam son compatibles oficialmente:

<p align="center">
    <img src="images/previews/preview6.png" alt="Games" height="450px">
</p>

## Colores sólidos y degradados de iconos de 16px

Como Suru++ es oficialmente compatible con [Oomox](https://github.com/themix-project/oomox) de [@actionless](https://github.com/actionless) y mi complemento [Suru++ Colourise](https://github.com/gusbemacbe/suru-plus-colourise) con la ayuda y la contribución de [@actionless](https://github.com/actionless) y [@SmartFinn](https://github.com/SmartFinn), ¡usted puede escoger uno de los 9 colores de degradado *cyberpunk* o cambiar el color de todos los iconos de 16 píxeles o activar el degradado de los iconos de 16 píxeles de una vez por todas!

En la versión 30, como Suru++ es compatible con el [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) de [@Roboron3042](https://github.com/Roboron3042), ¡se ha agregado el nuevo gradiente con colores de Cyberpunk Neon!

<p align="center">
    <img src="images/previews/preview7.svg?sanitize=true" alt="16 icons colours">
</p>

## Iconos alternativos

La mayoría de los íconos de sesión y usuario fueron rediseñados por [@darcn181](https://github.com/darcn181). En las versiones 25 y 30, ¡más y más nuevos iconos alternativos! Usted puede escoger uno de tus iconos alternativos.

### Aplicaciones 

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>icono oficial<br></th>
    <th>iconos alternativos</th>
  </tr>

  <tr><td rowspan="2">cs-overview.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt1.svg"> cs-overview-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt2.svg"> cs-overview-alt2.svg</td></tr>

  <tr><td rowspan="2">dde-file-manager.svg</td>
    <td><img    align="middle" height="64px"src="images/alternatives/deepin-file-manager/dde-file-manager-alt1.svg"> dde-file-manager-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/deepin-file-manager/dde-file-manager-alt2.svg"> dde-file-manager-alt2.svg</td></tr>

  <tr><td rowspan="4">drgeo.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt1.svg"> drgeo-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt2.svg"> drgeo-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt3.svg"> drgeo-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt4.svg"> drgeo-alt4.svg</td></tr>

  <tr><td rowspan="3">firefox.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/firefox/firefox-mozilla.svg"> firefox-mozilla.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox-traditional.svg"> firefox-traditional.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox.svg"> firefox.svg</td></tr>

  <tr><td rowspan="2">gnome-lockscreen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt1.svg"> gnome-lockscreen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt2.svg"> gnome-lockscreen-alt2.svg</td></tr>

  <tr><td rowspan="2">keyboard.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt1.svg"> keyboard-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt2.svg"> keyboard-alt2.svg</td></tr>

  <tr><td rowspan="3">settings.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/settings/settings-alt1.svg"> settings-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt2.svg"> settings-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt3.svg"> settings-alt3.svg</td></tr>

  <tr><td rowspan="6">sublime-text.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt1.svg"> sublime-text-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt2.svg"> sublime-text-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt3.svg"> sublime-text-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt4.svg"> sublime-text-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt5.svg"> sublime-text-alt5.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt6.svg"> sublime-text-alt6.svg</td></tr>

  <tr><td rowspan="2">superproductivity.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt1.svg"> superproductivity-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt2.svg"> superproductivity-alt2.svg</td></tr>

  <tr><td rowspan="3">system-suspend-hibernate.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt1.svg"> system-suspend-hibernate-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt2.svg"> system-suspend-hibernate-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt3.svg"> system-suspend-hibernate-alt3.svg</td></tr>

  <tr><td rowspan="3">system-lock-screen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt1.svg"> system-lock-screen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt2.svg"> system-lock-screen-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt3.svg"> system-lock-screen-alt3.svg</td></tr>

  <tr><td rowspan="3">system-log-out.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt1.svg"> system-log-out-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt2.svg"> system-log-out-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt3.svg"> system-log-out-alt3.svg</td></tr>

  <tr><td rowspan="3">system-reboot.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt1.svg"> system-reboot-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt2.svg"> system-reboot-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt3.svg"> system-reboot-alt3.svg</td></tr>

  <tr><td rowspan="3">system-shutdown.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt1.svg"> system-shutdown-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt2.svg"> system-shutdown-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt3.svg"> system-shutdown-alt3.svg</td></tr>

  <tr><td rowspan="3">system-suspend.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt1.svg"> system-suspend-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt2.svg"> system-suspend-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt3.svg"> system-suspend-alt3.svg</td></tr>

  <tr><td rowspan="4">terminal.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/terminal/terminal-alt1.svg"> terminal-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt2.svg"> terminal-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt3.svg"> terminal-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt4.svg"> terminal-alt4.svg</td></tr>

  <tr><td rowspan="2">tiling.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/tiling/tiling-alt1.svg"> tiling-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/tiling/tiling-alt2.svg"> tiling-alt2.svg</td></tr>

  <tr><td rowspan="5">user.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/user/user-alt1.svg"> user-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt2.svg"> user-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt3.svg"> user-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt4.svg"> user-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt5.svg"> user-alt5.svg</td></tr>
</table>

### Mimetypes

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>icono oficial<br></th>
    <th>iconos alternativos</th>
  </tr>

  <tr><td rowspan="4">comics-book.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt1.svg"> comics-book-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt2.svg"> comics-book-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt3.svg"> comics-book-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt4.svg"> comics-book-alt4.svg</td></tr>

  <tr><td rowspan="5">mimetype-theme.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt1.svg"> mimetype-theme-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt2.svg"> mimetype-theme-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt3.svg"> mimetype-theme-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt4.svg"> mimetype-theme-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt5.svg"> mimetype-theme-alt5.svg</td></tr>
</table>