- [Aspetti](#aspetti)
  - [Ridisegno d’icone delle applicazioni](#ridisegno-dicone-delle-applicazioni)
  - [Ridisegno d’icone di tipi di file multimediale](#ridisegno-dicone-di-tipi-di-file-multimediale)
  - [Ridisegno delle cartelle e nuovi colori](#ridisegno-delle-cartelle-e-nuovi-colori)
  - [Distinzione dei gestori di file](#distinzione-dei-gestori-di-file)
  - [Cartelle esclusive e speciali](#cartelle-esclusive-e-speciali)
  - [Giochi di Steam](#giochi-di-steam)
  - [Colori e sfumature delle icone da 16px](#colori-e-sfumature-delle-icone-da-16px)
  - [Icone alternative](#icone-alternative)
    - [Applicazioni](#applicazioni)
    - [Tipi di file multimediali](#tipi-di-file-multimediali)

# Aspetti

Abbandona il conservatorismo e il tradizionalismo delle icone originali di Suru, disegnate da Andrea Bonanni e Sam Hewitt, guidi un Millennium Falcon, USS Discovery/Enterprise o The Milano, viaggia al 30° secolo, o anni 3000 o 3-4° millennio e saluta il *cyberpunkismo*, il futurismo e il modernismo!

## Ridisegno d’icone delle applicazioni

Seguendo le regole di griglie del Sam Hewitt e rendendo <a href="https://github.com/Bonandry/suru-plus-ubuntu">Suru++ Ubuntu</a> del <a href="https://github.com/Bonandry">@Bonandry</a> meno tradizionale e tradizionale, più di 15k icone sono state ridisegnate, allo stile di Papirus, migliorate con nuovi colori *cyberpunk* e rese compatibili con KDE, XFCE e altri ambienti! Controlla le nuove icone:

<p align="center">
  <img alt="Apps" width="465px" src="images/previews/preview1.svg?sanitize=true">
</p>

## Ridisegno d’icone di tipi di file multimediale

Basato sulle icone di tipo di file multimediale dei temi Numix e Papirus. Come vi ho promesso che stavo per ridisegnare le icone di tipo di file multimediale durante le versioni 20 e 25. Finalmente nell'ultima versione, cioè 30, ho ridisegnato le icone di tipo di file multimediale! Con icone colorate, è facile identificare l’archivio, il file e l’immagine per estensione!

<p align="center">
  <img alt="Mimetypes" width="465px" src="images/previews/preview2.svg?sanitize=true">
</p>

## Ridisegno delle cartelle e nuovi colori

Le nuove versioni hanno aggiunto nuovi colori di cartelle, basate sul Papirus di Alexey Varfolomeev. Nella versione 25.0, ha aggiunto nuove cartelle con il colore di Linux Mint. Nella versione 25.2.0, più tre colori di cartelle: indaco, rosa e colore della distribuzione Manjaro. Infine, nella versione 30, supporta ufficialmente i gradienti e ha aggiunto più nuovi colori, Estate '90, Aurora e FitDance. Basato sul Suru++ Ubuntu, nuovi colori: bordeaux, Canonical, Disco Dingo, Ubuntu e vermiglione. Come completamente compatibile col [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) del [@Roboron3042](https://github.com/Roboron3042), ha aggiunto nuove cartelle con i colori di Cyberpunk Neon!

Poiché Suru++ è ufficialmente compatibile con l’[Oomox](https://github.com/themix-project/oomox) del [@actionless](https://github.com/actionless), puoi cambiare qualsiasi colore di tutti cartelle una volta per tutte!

<p align="center">
  <img alt="Folders" src="images/previews/preview3.svg?sanitize=true">
</p>

## Distinzione dei gestori di file

I gestori di file non sono più stessi, ora puoi distinguere facilmente i gestori di file, con colori diversi, moderni e nuovi!

<p align="center">
  <img alt="File Managers" src="images/previews/preview4.svg?sanitize=true">
</p>

## Cartelle esclusive e speciali

Non solo cyberpunkismo e futurismo, sei anche un fan di serie e film di fantascienza, dell’ingegneria aerospaziale, dell’astronomia e di Tesla? Nella versione 30, aprile è il mese delle giornate internazionali di astronauti, astronomia, ingegneria aerospaziale, cosmologia, prima immagine del buco nero e omaggio al film Avengers: Endgame! Eccole:

<p align="center">
  <img alt="Special Folders" src="images/previews/preview5.svg?sanitize=true">
</p>

## Giochi di Steam

Le icone di centinaia di giochi di Steam sono supportate ufficialmente:

<p align="center">
    <img src="images/previews/preview6.png" alt="Games" height="450px">
</p>

## Colori e sfumature delle icone da 16px

Essendo Suru++ ufficialmente compatibile con [Oomox](https://github.com/themix-project/oomox) di [@actionless](https://github.com/actionless) ed il mio *plugin* [Suru++ Colourise](https://github.com/gusbemacbe/suru-plus-colourise) grazie all'aiuto e alla collaborazione di [@actionless](https://github.com/actionless) e [@SmartFinn](https://github.com/SmartFinn), è possibile scegliere una fra 9 sfumature *cyberpunk* o cambiare uno qualsiasi dei colori di tutte le icone da 16px o abilitare la sfumatura per tutte le icone da 16px assieme!

Nella versione 30, essendo Suru++ compatibile con [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) di [@Roboron3042](https://github.com/Roboron3042), ha ottenuto la nuova sfumatura con i colori di Cyberpunk Neon!

<p align="center">
    <img src="images/previews/preview7.svg?sanitize=true" alt="16 icons colours">
</p>

## Icone alternative

La maggior parte delle icone di sessione e utente sono state ridisegnate da [@darcn181](https://github.com/darcn181). Nelle versioni 25 e 30, più e più nuove alternative! Puoi scegliere una delle alternative:

### Applicazioni 

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>icona ufficiale<br></th>
    <th>icone alternative</th>
  </tr>

  <tr><td rowspan="2">cs-overview.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt1.svg"> cs-overview-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt2.svg"> cs-overview-alt2.svg</td></tr>

  <tr><td rowspan="2">dde-file-manager.svg</td>
    <td><img    align="middle" height="64px"src="images/alternatives/deepin-file-manager/dde-file-manager-alt1.svg"> dde-file-manager-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/deepin-file-manager/dde-file-manager-alt2.svg"> dde-file-manager-alt2.svg</td></tr>

  <tr><td rowspan="4">drgeo.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt1.svg"> drgeo-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt2.svg"> drgeo-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt3.svg"> drgeo-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt4.svg"> drgeo-alt4.svg</td></tr>

  <tr><td rowspan="3">firefox.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/firefox/firefox-mozilla.svg"> firefox-mozilla.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox-traditional.svg"> firefox-traditional.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox.svg"> firefox.svg</td></tr>

  <tr><td rowspan="2">gnome-lockscreen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt1.svg"> gnome-lockscreen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt2.svg"> gnome-lockscreen-alt2.svg</td></tr>

  <tr><td rowspan="2">keyboard.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt1.svg"> keyboard-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt2.svg"> keyboard-alt2.svg</td></tr>

  <tr><td rowspan="3">settings.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/settings/settings-alt1.svg"> settings-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt2.svg"> settings-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt3.svg"> settings-alt3.svg</td></tr>

  <tr><td rowspan="6">sublime-text.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt1.svg"> sublime-text-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt2.svg"> sublime-text-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt3.svg"> sublime-text-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt4.svg"> sublime-text-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt5.svg"> sublime-text-alt5.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt6.svg"> sublime-text-alt6.svg</td></tr>

  <tr><td rowspan="2">superproductivity.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt1.svg"> superproductivity-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt2.svg"> superproductivity-alt2.svg</td></tr>

  <tr><td rowspan="3">system-suspend-hibernate.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt1.svg"> system-suspend-hibernate-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt2.svg"> system-suspend-hibernate-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt3.svg"> system-suspend-hibernate-alt3.svg</td></tr>

  <tr><td rowspan="3">system-lock-screen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt1.svg"> system-lock-screen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt2.svg"> system-lock-screen-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt3.svg"> system-lock-screen-alt3.svg</td></tr>

  <tr><td rowspan="3">system-log-out.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt1.svg"> system-log-out-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt2.svg"> system-log-out-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt3.svg"> system-log-out-alt3.svg</td></tr>

  <tr><td rowspan="3">system-reboot.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt1.svg"> system-reboot-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt2.svg"> system-reboot-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt3.svg"> system-reboot-alt3.svg</td></tr>

  <tr><td rowspan="3">system-shutdown.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt1.svg"> system-shutdown-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt2.svg"> system-shutdown-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt3.svg"> system-shutdown-alt3.svg</td></tr>

  <tr><td rowspan="3">system-suspend.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt1.svg"> system-suspend-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt2.svg"> system-suspend-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt3.svg"> system-suspend-alt3.svg</td></tr>

  <tr><td rowspan="4">terminal.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/terminal/terminal-alt1.svg"> terminal-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt2.svg"> terminal-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt3.svg"> terminal-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt4.svg"> terminal-alt4.svg</td></tr>

  <tr><td rowspan="2">tiling.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/tiling/tiling-alt1.svg"> tiling-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/tiling/tiling-alt2.svg"> tiling-alt2.svg</td></tr>

  <tr><td rowspan="5">user.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/user/user-alt1.svg"> user-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt2.svg"> user-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt3.svg"> user-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt4.svg"> user-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt5.svg"> user-alt5.svg</td></tr>
</table>

### Tipi di file multimediali

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>icone ufficiale<br></th>
    <th>icone alternative</th>
  </tr>

  <tr><td rowspan="4">comics-book.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt1.svg"> comics-book-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt2.svg"> comics-book-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt3.svg"> comics-book-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt4.svg"> comics-book-alt4.svg</td></tr>

  <tr><td rowspan="5">mimetype-theme.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt1.svg"> mimetype-theme-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt2.svg"> mimetype-theme-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt3.svg"> mimetype-theme-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt4.svg"> mimetype-theme-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt5.svg"> mimetype-theme-alt5.svg</td></tr>
</table>