- [Eigenschappen](#eigenschappen)
  - [Nieuw ontwerp van app-pictogrammen](#nieuw-ontwerp-van-app-pictogrammen)
  - [Nieuw ontwerp van mediatype-pictogrammen](#nieuw-ontwerp-van-mediatype-pictogrammen)
  - [Nieuw ontwerp van mappen en nieuwe kleuren](#nieuw-ontwerp-van-mappen-en-nieuwe-kleuren)
  - [Onderscheid van bestandsbeheerders](#onderscheid-van-bestandsbeheerders)
  - [Exclusieve en speciale mappen](#exclusieve-en-speciale-mappen)
  - [Steam-Spelen](#steam-spelen)
  - [Effen en gradiëntkleuren van 16px-pictogrammen](#effen-en-gradiëntkleuren-van-16px-pictogrammen)
  - [Alternatieve pictogrammen](#alternatieve-pictogrammen)
    - [Apps](#apps)
    - [Mediatypes](#mediatypes)

# Eigenschappen

Verlaat het conservatisme en het traditionalisme van de originele Suru-pictogrammen, ontworpen door Andrea Bonanni en Sam Hewitt, bestuur een Millennium Falcon, USS Discovery/Enterprise of The Milano, reis naar het 30e eeuw of de jaren 3000s of 3-4e millennium en begroet het cyberpunkisme, futurisme en modernisme!

## Nieuw ontwerp van app-pictogrammen

Met het volgen van regels van Sam Hewitt voor rasters en met het maken minder <a href="https://github.com/Bonandry/suru-plus-ubuntu">Suru++ Ubuntu</a> door <a href="https://github.com/Bonandry">@Bonandry</a> conservatieve en traditionele, meer dan 15k pictogrammen zijn opnieuw ontworpen, met het Papirus-stijl en verbeterd met nieuwe cyberpunk-kleuren en compatibel gemaakt met KDE, XFCE en andere desktopomgevingen! Controleer de nieuwe pictogrammen:

<p align="center">
  <img alt="Apps" width="465px" src="images/previews/preview1.svg?sanitize=true">
</p>

## Nieuw ontwerp van mediatype-pictogrammen

Gebaseerd op mediatype-pictogrammen van de thema’s Numix en Papirus. Zoals ik jullie heb beloofd dat ik de mediatype-pictogrammen ging opnieuw ontwerpen tijdens de versies 20 en 25. Eindelijk, in de laatste versie, d.w.z., 30, ik heb de mediatype-pictogrammen opnieuw ontworpen! Met kleurrijke pictogrammen, het is gemakkelijk om het archief, bestand en afbeelding per extensie te identificeren!

<p align="center">
  <img alt="Mimetypes" width="465px" src="images/previews/preview2.svg?sanitize=true">
</p>

## Nieuw ontwerp van mappen en nieuwe kleuren

De nieuwe versies hebben nieuwe mappenkleuren gekregen, gebaseerde op Papirus door Alexey Varfolomeev. In de versie 25.0, het heeft nieuwe mappen met kleuren van Linux Mint. In de versie 25.2.0, meer drie mappenkleuren — indigo, roze en kleuren van Manjaro. Eindelijk in de versie 30, het officieel is compatibel met kleurgradiënten en heeft meer nieuwe kleuren gekregen — Summer 90s, Aurora en FitDance. Gebaseerd op Suru++ Ubuntu, nieuwe kleuren: bordeaux, Canonical, Disco Dingo, Ubuntu en vermiljoen. Met de compatibiliteit van [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) door [@Roboron3042](https://github.com/Roboron3042), het heeft nieuwe mappen met kleuren van Cyberpunk Neon gekregen!

Zoals Suru++ officieel compatibel is met [Oomox](https://github.com/themix-project/oomox) door [@actionless](https://github.com/actionless), kunt u elke kleur van alle mappen eens voor altijd veranderen!

<p align="center">
  <img alt="Folders" src="images/previews/preview3.svg?sanitize=true">
</p>

## Onderscheid van bestandsbeheerders

De bestandsbeheerders zijn niet meer hetzelfde, nu kunt u de bestandsbeheerders gemakkelijk onderscheiden, met verschillende, moderne en nieuwe kleuren!

<p align="center">
  <img alt="File Managers" src="images/previews/preview4.svg?sanitize=true">
</p>

## Exclusieve en speciale mappen

Niet alleen cyberpunkisme en futurisme, bent u ook fan van toekomstfantasie-series en films, van astronomie en luchtvaarttechniek, en van Tesla? In de versie 30 is april de maand van de internationale dagen van astronauten, astronomie, luchtvaarttechniek, kosmologie, eerste afbeelding van zwart gat en van de hommage aan de film Avengers: Endgame! Hier is:

<p align="center">
  <img alt="Special Folders" src="images/previews/preview5.svg?sanitize=true">
</p>

## Steam-Spelen

Honderden Steam-spelenpictogrammen worden officieel compatibel met:

<p align="center">
    <img src="images/previews/preview6.png" alt="Games" height="450px">
</p>

## Effen en gradiëntkleuren van 16px-pictogrammen

Zoals Suru++ officieel compatibel is met [Oomox](https://github.com/themix-project/oomox) door [@actionless](https://github.com/actionless) en mijn *plug-in*, met de hulp en de bijdrage van [@actionless](https://github.com/actionless) en [@SmartFinn](https://github.com/SmartFinn), kunt u een van de 9 cyberpunkgradiëntkleuren kiezen of elke kleur van alle 16px-pictogrammen veranderen of voor eens en altijd het gradiënt van 16px-pictogrammen activeren!

In de versie 30, zoals Suru++ compatibel is met [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) door [@Roboron3042](https://github.com/Roboron3042), heeft het de nieuw gradiënt met kleuren van Cyberpunk Neon gekregen!

<p align="center">
    <img src="images/previews/preview7.svg?sanitize=true" alt="16 icons colours">
</p>

## Alternatieve pictogrammen

De meeste pictogrammen van sessie en gebruiker zijn opnieuw ontworpen door [@darcn181](https://github.com/darcn181). In de versies 25 en 30, meer en meer nieuwe alternatieve pictogrammen! U kunt een van de alternatieven kiezen:

### Apps 

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>officieel pictogram<br></th>
    <th>alternatieve pictogrammen</th>
  </tr>

  <tr><td rowspan="2">cs-overview.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt1.svg"> cs-overview-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt2.svg"> cs-overview-alt2.svg</td></tr>

  <tr><td rowspan="2">dde-file-manager.svg</td>
    <td><img    align="middle" height="64px"src="images/alternatives/deepin-file-manager/dde-file-manager-alt1.svg"> dde-file-manager-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/deepin-file-manager/dde-file-manager-alt2.svg"> dde-file-manager-alt2.svg</td></tr>

  <tr><td rowspan="4">drgeo.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt1.svg"> drgeo-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt2.svg"> drgeo-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt3.svg"> drgeo-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt4.svg"> drgeo-alt4.svg</td></tr>

  <tr><td rowspan="3">firefox.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/firefox/firefox-mozilla.svg"> firefox-mozilla.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox-traditional.svg"> firefox-traditional.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox.svg"> firefox.svg</td></tr>

  <tr><td rowspan="2">gnome-lockscreen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt1.svg"> gnome-lockscreen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt2.svg"> gnome-lockscreen-alt2.svg</td></tr>

  <tr><td rowspan="2">keyboard.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt1.svg"> keyboard-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt2.svg"> keyboard-alt2.svg</td></tr>

  <tr><td rowspan="3">settings.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/settings/settings-alt1.svg"> settings-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt2.svg"> settings-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt3.svg"> settings-alt3.svg</td></tr>

  <tr><td rowspan="6">sublime-text.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt1.svg"> sublime-text-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt2.svg"> sublime-text-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt3.svg"> sublime-text-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt4.svg"> sublime-text-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt5.svg"> sublime-text-alt5.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt6.svg"> sublime-text-alt6.svg</td></tr>

  <tr><td rowspan="2">superproductivity.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt1.svg"> superproductivity-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt2.svg"> superproductivity-alt2.svg</td></tr>

  <tr><td rowspan="3">system-suspend-hibernate.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt1.svg"> system-suspend-hibernate-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt2.svg"> system-suspend-hibernate-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt3.svg"> system-suspend-hibernate-alt3.svg</td></tr>

  <tr><td rowspan="3">system-lock-screen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt1.svg"> system-lock-screen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt2.svg"> system-lock-screen-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt3.svg"> system-lock-screen-alt3.svg</td></tr>

  <tr><td rowspan="3">system-log-out.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt1.svg"> system-log-out-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt2.svg"> system-log-out-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt3.svg"> system-log-out-alt3.svg</td></tr>

  <tr><td rowspan="3">system-reboot.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt1.svg"> system-reboot-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt2.svg"> system-reboot-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt3.svg"> system-reboot-alt3.svg</td></tr>

  <tr><td rowspan="3">system-shutdown.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt1.svg"> system-shutdown-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt2.svg"> system-shutdown-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt3.svg"> system-shutdown-alt3.svg</td></tr>

  <tr><td rowspan="3">system-suspend.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt1.svg"> system-suspend-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt2.svg"> system-suspend-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt3.svg"> system-suspend-alt3.svg</td></tr>

  <tr><td rowspan="4">terminal.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/terminal/terminal-alt1.svg"> terminal-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt2.svg"> terminal-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt3.svg"> terminal-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt4.svg"> terminal-alt4.svg</td></tr>

  <tr><td rowspan="2">tiling.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/tiling/tiling-alt1.svg"> tiling-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/tiling/tiling-alt2.svg"> tiling-alt2.svg</td></tr>

  <tr><td rowspan="5">user.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/user/user-alt1.svg"> user-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt2.svg"> user-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt3.svg"> user-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt4.svg"> user-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt5.svg"> user-alt5.svg</td></tr>
</table>

### Mediatypes

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>officieel pictogrammen<br></th>
    <th>alternatieve pictogrammen</th>
  </tr>

  <tr><td rowspan="4">comics-book.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt1.svg"> comics-book-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt2.svg"> comics-book-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt3.svg"> comics-book-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt4.svg"> comics-book-alt4.svg</td></tr>

  <tr><td rowspan="5">mimetype-theme.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt1.svg"> mimetype-theme-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt2.svg"> mimetype-theme-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt3.svg"> mimetype-theme-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt4.svg"> mimetype-theme-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt5.svg"> mimetype-theme-alt5.svg</td></tr>
</table>