- [Funções](#funções)
  - [Redesenho de ícones de aplicações](#redesenho-de-ícones-de-aplicações)
  - [Redesenho de ícones de tipos de ficheiros de média](#redesenho-de-ícones-de-tipos-de-ficheiros-de-média)
  - [Redesenho de directórios com novas cores](#redesenho-de-directórios-com-novas-cores)
  - [Distinção dos gestores de ficheiros](#distinção-dos-gestores-de-ficheiros)
  - [Directórios exclusivos e especiais](#directórios-exclusivos-e-especiais)
  - [Jogos do Steam](#jogos-do-steam)
  - [Cores sólidas e dos gradientes dos ícones de 16px](#cores-sólidas-e-dos-gradientes-dos-ícones-de-16px)
  - [Ícones alternativos](#Ícones-alternativos)
    - [Aplicações](#aplicações)
    - [Tipos de ficheiro de média](#tipos-de-ficheiro-de-média)

# Funções

Abdica-te do conservadorismo e o tradicionalismo dos ícones do Suru originais, desenhados por Andrea Bonanni e Sam Hewitt, conduze uma Millennium Falcon, USS Discovery/Enterprise ou The Milano, viaja para o século 30, ou anos 3000 ou 3-4º milênio e saúda o cyberpunkismo, futurismo e modernismo!

## Redesenho de ícones de aplicações

A seguir as regras das grades de Sam Hewitt, e tornando os ícones do <a href="https://github.com/Bonandry/suru-plus-ubuntu">Suru++ Ubuntu</a> do <a href="https://github.com/Bonandry">@Bonandry</a> menos conservadores e tradicionais, mais de 15 mil ícones foram redesenhados, com o estilo do Papirus e melhorados com novas cores *cyberpunk* e tornaram-se compatíveis com o KDE, XFCE e outros ambientes gráficos! Vê os novos ícones abaixo:

<p align="center">
  <img alt="Apps" width="465px" src="images/previews/preview1.svg?sanitize=true">
</p>

## Redesenho de ícones de tipos de ficheiros de média

Baseado nos ícones do tipo de ficheiro de média dos temas Numix e Papirus. Como eu vos prometi que eu redesenhava os ícones do tipo de ficheiro de média durante as versões 20 e 25. Finalmente, na versão mais recente, ou seja, 30, eu redesenhei os ícones do tipo de ficheiro de média! Com ícones coloridos, é fácil identificares o ficheiro, documento e imagem por meio da extensão!

<p align="center">
  <img alt="Mimetypes" width="465px" src="images/previews/preview2.svg?sanitize=true">
</p>

## Redesenho de directórios com novas cores

As novas versões receberam novas cores de directórios, baseadas no Papirus do Alexey Varfolomeev. Na versão 25.0, recebeu novas directórios com cor do Linux Mint. Na versão 25.2.0, três cores de directórios foram aderidas — índigo, rosa e cor do Manjaro Linux. Finalmente, na versão 30, ele é compatível oficialmente com gradientes e recebeu mais novas cores — Verão 90s, Aurora e FitDance. Baseado no Suru++ Ubuntu, mais novas cores aderidas: cor de vinho de Bordéus e de vermelhão, e cores de Canonical, Disco Dingo e Ubuntu. Com a compatibilidade total com o tema [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) do [@Roboron3042](https://github.com/Roboron3042), recebeu novos directórios com cores do Cyberpunk Neon!

Como o Suru++ é oficialmente compatível com o [Oomox](https://github.com/themix-project/oomox) do [@actionless](https://github.com/actionless), podes modificar qualquer cor de todos os directórios de uma vez por todas!

<p align="center">
  <img alt="Folders" src="images/previews/preview3.svg?sanitize=true">
</p>

## Distinção dos gestores de ficheiros

Os gestores de ficheiros não são mais mesmos, agora podes reconhecer facilmente os gerenciadores de ficheiros, com cores diferentes, modernas e novas!

<p align="center">
  <img alt="File Managers" src="images/previews/preview4.svg?sanitize=true">
</p>

## Directórios exclusivos e especiais

Não apenas cyberpunkismo e futurismo, também és amante de séries e filmes de ficção científica, de astronomia e engenharia aeroespacial, e de Tesla? Na versão 30, abril é o mês de dias internacionais de astronautas, astronomia, engenharia aeroespacial, cosmologia, primeira imagem de buraco negro e de homenagem ao filme Avengers: Ultimato! Ei-los:

<p align="center">
  <img alt="Special Folders" src="images/previews/preview5.svg?sanitize=true">
</p>

## Jogos do Steam

Centenas de ícones de jogos do Steam são suportados oficialmente:

<p align="center">
    <img src="images/previews/preview6.png" alt="Games" height="450px">
</p>

## Cores sólidas e dos gradientes dos ícones de 16px

Como o Suru++ é oficialmente compatível com o [Oomox](https://github.com/themix-project/oomox) do [@actionless](https://github.com/actionless) e o meu *plugin* [Suru++ Colourise](https://github.com/gusbemacbe/suru-plus-colourise) com a ajuda e a contribuição do [@actionless](https://github.com/actionless) e do [@SmartFinn](https://github.com/SmartFinn), podes escolher uma das 9 cores do gradiente *cyberpunk* ou modificar qualquer cor de todos os ícones de 16px ou habilitar o gradiente de ícones de 16px duma vez por todas!

Na versão 30, como Suru++ é compatível com o tema [Cyberpunk Neon](https://github.com/Roboron3042/Cyberpunk-Neon) do [@Roboron3042](https://github.com/Roboron3042), o tema recebeu o novo gradiente com cores do Cyberpunk Neon!

<p align="center">
    <img src="images/previews/preview7.svg?sanitize=true" alt="16 icons colours">
</p>

## Ícones alternativos

A maioria dos ícones de sessão e utilizador foram redesenhados por [@darcn181](https://github.com/darcn181). Nas versões 25 e 30, diversos novos ícones alternativos foram aderidos! Podes escolher um dos alternativos:

### Aplicações 

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>ícone oficial<br></th>
    <th>ícones alternativos</th>
  </tr>

  <tr><td rowspan="2">cs-overview.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt1.svg"> cs-overview-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/overview/cs-overview-alt2.svg"> cs-overview-alt2.svg</td></tr>

  <tr><td rowspan="2">dde-file-manager.svg</td>
    <td><img    align="middle" height="64px"src="images/alternatives/deepin-file-manager/dde-file-manager-alt1.svg"> dde-file-manager-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/deepin-file-manager/dde-file-manager-alt2.svg"> dde-file-manager-alt2.svg</td></tr>

  <tr><td rowspan="4">drgeo.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt1.svg"> drgeo-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt2.svg"> drgeo-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt3.svg"> drgeo-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/drgeo/drgeo-alt4.svg"> drgeo-alt4.svg</td></tr>

  <tr><td rowspan="3">firefox.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/firefox/firefox-mozilla.svg"> firefox-mozilla.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox-traditional.svg"> firefox-traditional.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/firefox/firefox.svg"> firefox.svg</td></tr>

  <tr><td rowspan="2">gnome-lockscreen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt1.svg"> gnome-lockscreen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/gnome-lockscreen/gnome-lockscreen-alt2.svg"> gnome-lockscreen-alt2.svg</td></tr>

  <tr><td rowspan="2">keyboard.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt1.svg"> keyboard-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/keyboard/keyboard-alt2.svg"> keyboard-alt2.svg</td></tr>

  <tr><td rowspan="3">settings.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/settings/settings-alt1.svg"> settings-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt2.svg"> settings-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/settings/settings-alt3.svg"> settings-alt3.svg</td></tr>

  <tr><td rowspan="6">sublime-text.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt1.svg"> sublime-text-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt2.svg"> sublime-text-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt3.svg"> sublime-text-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt4.svg"> sublime-text-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt5.svg"> sublime-text-alt5.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/sublime-text/sublime-text-alt6.svg"> sublime-text-alt6.svg</td></tr>

  <tr><td rowspan="2">superproductivity.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt1.svg"> superproductivity-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/superproductivity/superproductivity-alt2.svg"> superproductivity-alt2.svg</td></tr>

  <tr><td rowspan="3">system-suspend-hibernate.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt1.svg"> system-suspend-hibernate-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt2.svg"> system-suspend-hibernate-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-hibernate/system-suspend-hibernate-alt3.svg"> system-suspend-hibernate-alt3.svg</td></tr>

  <tr><td rowspan="3">system-lock-screen.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt1.svg"> system-lock-screen-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt2.svg"> system-lock-screen-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-lock-screen/system-lock-screen-alt3.svg"> system-lock-screen-alt3.svg</td></tr>

  <tr><td rowspan="3">system-log-out.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt1.svg"> system-log-out-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt2.svg"> system-log-out-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-log-out/system-log-out-alt3.svg"> system-log-out-alt3.svg</td></tr>

  <tr><td rowspan="3">system-reboot.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt1.svg"> system-reboot-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt2.svg"> system-reboot-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-reboot/system-reboot-alt3.svg"> system-reboot-alt3.svg</td></tr>

  <tr><td rowspan="3">system-shutdown.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt1.svg"> system-shutdown-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt2.svg"> system-shutdown-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-shutdown/system-shutdown-alt3.svg"> system-shutdown-alt3.svg</td></tr>

  <tr><td rowspan="3">system-suspend.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt1.svg"> system-suspend-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt2.svg"> system-suspend-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/system-suspend/system-suspend-alt3.svg"> system-suspend-alt3.svg</td></tr>

  <tr><td rowspan="4">terminal.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/terminal/terminal-alt1.svg"> terminal-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt2.svg"> terminal-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt3.svg"> terminal-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/terminal/terminal-alt4.svg"> terminal-alt4.svg</td></tr>

  <tr><td rowspan="2">tiling.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/tiling/tiling-alt1.svg"> tiling-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/tiling/tiling-alt2.svg"> tiling-alt2.svg</td></tr>

  <tr><td rowspan="5">user.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/user/user-alt1.svg"> user-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt2.svg"> user-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt3.svg"> user-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt4.svg"> user-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/user/user-alt5.svg"> user-alt5.svg</td></tr>
</table>

### Tipos de ficheiro de média

<table style="undefined; table-layout: fixed; width: 600px">
  <colgroup>
    <col style="width: 200px">
    <col style="width: 360px">
  </colgroup>
  <tr>
    <th>ícone oficial<br></th>
    <th>ícones alternativos</th>
  </tr>

  <tr><td rowspan="4">comics-book.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt1.svg"> comics-book-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt2.svg"> comics-book-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt3.svg"> comics-book-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-comics/comics-book-alt4.svg"> comics-book-alt4.svg</td></tr>

  <tr><td rowspan="5">mimetype-theme.svg</td>
    <td><img   align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt1.svg"> mimetype-theme-alt1.svg</td>
  </tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt2.svg"> mimetype-theme-alt2.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt3.svg"> mimetype-theme-alt3.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt4.svg"> mimetype-theme-alt4.svg</td></tr>
  <tr><td><img align="middle" height="64px" src="images/alternatives/mimetype-theme/mimetype-theme-alt5.svg"> mimetype-theme-alt5.svg</td></tr>
</table>